Subject: Offline Message from Anin: Hello, May I know how the gift card works? Will I
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Jun 2020 07:47:41 -0000

From: Anin <[email-masked]>
Phone: 
Location: Seeb, Oman
URL: https://www.mumzworld.com/en/gift-certificate
Department: 

Hello, 
May I know how the gift card works? Will I get physical card? 
Because I live in Oman and I want to give my friend a gift card. I want to buy now, But I will give it later when she already have the baby. 
Thank you

----
Zopim
https://www.zopim.com